Subject: bug#24639: 26.0.50; Terminal paste doesn't work right in term char mode

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Oct 2016 18:07:08 +0300

> From: Philipp Stephani <[email-masked]>
> Date: Sat, 15 Oct 2016 14:38:57 +0000
> Cc: [email-masked]
> 
>  Frankly, I hoped for a simpler solution that doesn't involve so much
>  non-trivial code.
>  I plan to release Emacs 25.2 very soon, like in a few weeks. If you
>  are okay with installing this on the release branch given that
>  schedule, please go ahead.
> 
> I can also install it on master, if you prefer that. 

I'm okay with installing this on master, but I'd like _some_ solution
on the release branch, because I think it's unreasonable to let users
live with this problem until v26.1 is released.